cubicweb-invoice

invoice component for the CubicWeb framework


License
Other
Install
pip install cubicweb-invoice==0.8.0